Page MenuHomePhabricator

Edit existing gloss
Closed, ResolvedPublic5 Story Points

Description

Narrative:
As an editor of Wikidata-Lexeme I want to be able to edit an existing Gloss in order to correct a mistake.

Acceptance Criteria:

  • I can edit an existing Gloss
  • The edit is stored persistently
  • The ID of the Sense does not change

Given: I am on a Sense part of a Lexeme page
When: I click edit
Then: I can change the text or language code of the Gloss and save it

Personas to take into account:
Niels - Active editor on Wikidata
Alex - Data user in small startup

Event Timeline

RazShuty created this task.Jun 3 2018, 11:17 AM
RazShuty edited projects, added Story; removed Epic.Jun 3 2018, 11:50 AM
CommunityTechBot renamed this task from brbaaaaaaa to Edit existing gloss.Jul 2 2018, 12:38 AM
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
Lucas_Werkmeister_WMDE set the point value for this task to 8.Jul 10 2018, 11:12 AM
Lucas_Werkmeister_WMDE changed the point value for this task from 8 to 5.Jul 10 2018, 11:20 AM
Lydia_Pintscher closed this task as Resolved.Aug 1 2018, 9:09 AM
Lydia_Pintscher claimed this task.
Lydia_Pintscher added a subscriber: Lydia_Pintscher.

\o/